Subject: Re: 1/48 Harrier submission [sec=unclassified]
From: "Submissions for ARC" <[email-masked]>
To: "George, Andrew LAC 2" <[email-masked]>
Date: Wed, 4 Jul 2007 21:32:59 -0700

1/48 Harrier submission [sec=unclassified]
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: George, Andrew LAC 2 
  To: [email-masked] 
  Sent: Saturday, June 23, 2007 9:28 AM
  Subject: 1/48 Harrier submission [sec=unclassified] 

  Gallery Template #03 

  1/48 Monogram AV-8B Harrier

  by Andrew George
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      

  Here is my AV-8B Harrier built OOB that depicts a machine operated by VMA-331 Bumblebees. I've always had a soft spot for the Harrier, so I thought "Why not!" when I saw it on sale one day. The kit was built a while ago, so I can't remember what colours I used, although they were the recommended colours from the plans. As usual, the paint used was Humbrol. The decals were also straight out of the box. If someone was to build this kit, I would recommend an aftermarket seat, as the seat comes in two halves and the seam runs vertically straight down the middle. Not a good look. Having said that, it was a pleasure to build and can't remember any bad points from the building process. 

  A great kit for someone to cut their modelling teeth on! 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 02.jpg here. Clicking on that photo will bring up the full sized version of photo 02.jpg        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg       
  Photos and text © by Andrew George 

  <> <> <>